import manynames

X = 66
print(X)                     # # 66: zmienna globalna tutaj
print(manynames.X)           # 11: po zaimportowaniu zmienne globalne stają się atrybutami

manynames.f()                # 11: X z manynames, nie zmienna globalna!
manynames.g()                # 22: zmienna lokalna z funkcji innego pliku

print(manynames.C.X)         # 33:  atrybut klasy z innego modułu
I = manynames.C()
print(I.X)                   # 33: nadal z klasy
I.m()
print(I.X)                   # 55: teraz z instancji!

